﻿@charset "UTF-8";

html, body {
    font-family: 'Titillium Web', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;        
	font-variant-ligatures: common-ligatures;
}

body{font-size:1.8rem;}

ul, ol{
	margin:0px;
	padding:0px;
}
#ColCX a, #ColSX a, #ColDX a {color:#79001f;}
.Folder_Vapp #Where {margin-top:4rem;}

@media screen and (min-width: 1600px) {
  .container {
    max-width:144rem !important;
	width:auto !important;
  }
}

/* Set typography list */
.page-content ul, .page-content ol{
	padding-left:4rem !important;
}
.page-content ul {list-style:disc !important;}
.page-content ol {list-style:decimal !important;}

.page-header {
    margin: 0px;
    border-color: transparent;
	padding:0px;
	border:none;
}

.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}

    .element-invisible.element-focusable:active, 
	.element-invisible.element-focusable:focus {
        position: static !important;
        clip: auto;
        overflow: visible;
        height: auto;
    }

.element-focusable {
    background-color: #e5e5e5;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.full__width, .full__width .panel, .full__width .panel-body {
margin:0px !important;
padding: 0px !important;
}
.full__width .panel-footer,
.ContentMenuTree .list-group-item-text,
.Header-logo-print
 {display:none;}


/****************************************/
/*              header                  */
/****************************************/

.image_container {height:320px;width:100%;background: #fff url(/css/internet/agid/images/hero.jpg) top center no-repeat; }
#CMSBody .image_container {display: none;}
 


/* ==================================*/	
/*       form ricerca header         */
/* ==================================*/		
	
	.header-navbar .formricerca{		
		display:block;
		max-width:20em;		
		float:right !important;
	}
			
	.header-navbar .formricerca .form-group {
		background-color: #fff;
		border-radius: 2px !important;
		padding: 4px;		
	}
	.header-navbar .formricerca .form-group{
		display:flex;
	}
	@media screen and (min-width: 768px) and (max-width: 991px){
		.header-navbar .formricerca .form-group{
			margin-top:15px;
		}
	}
	
    .header-navbar .formricerca .form-control {
		border: none !important;
		box-shadow: none !important;
	}	

	.header-navbar .formricerca .form-control {
        border: none !important;
        box-shadow: none !important;
    }

    .header-navbar .formricerca button,  .header-navbar .search-trigger button{
        background-color: transparent;
        border: none;
        color: #333;
    }
	
	.header-navbar .search-trigger{
		text-align: right !important;			
	}
	.header-navbar .search-trigger button{
		font-size:2rem;
		padding:1.6rem !important;
		color:#fff;
		font-weight:700 !important;
	}
	.mobile-searchform .formricerca{
		display:none;
	}	
		
	/* trick form ricerca su mobile */
	@media screen and (max-width: 768px){
			.mobile-searchform .formricerca{
			float:none !important;
			max-width: 100%;			
			margin-top:1em;
		}	
	}
	
	#header-search .is-active  {
		display: block !important;
	}	
	
/* ==================================*/	
/*       form ricerca header         */
/* ==================================*/		
	

.Offcanvas-toggleContainer .Hamburger-toggleContainer{
	padding: 4rem 0 4rem 1.6rem;
	display:block !important;
}

/****************************************/
/*          end header                  */
/****************************************/
    


    /* Menù Sidebar 

    .modulo_menu ul {
        padding-left: 0;
        margin-bottom: 20px;
    }

        .modulo_menu ul ul {
            margin-bottom: 5px;
            border: none;
        }

    .modulo_menu li ul {
        
    }

    .modulo_menu li li {
    }

    .modulo_menu .depth0 {
        position: relative;
        display: block;
        margin-bottom: -1px;
      
    }

        .modulo_menu .depth0 a {
            display: block;
            padding: 10px 15px;
            text-decoration: none;
        }

        .modulo_menu .depth0.first:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }

        .modulo_menu .depth0.last:last-child {
            margin-bottom: 0;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .modulo_menu .depth0 a:focus, .modulo_menu .depth0 a:hover,
        #ColSX .modulo_menu ul li ul li a:hover, #ColSX .modulo_menu ul li ul li a:focus {
            color: #555;
            text-decoration: none;
            background-color: #f5f5f5;
        }

    .modulo_menu .TabSelected a {
        background: #2079D4;
        color: #fff;
    }

    #ColSX .modulo_menu ul li ul li a {
        background: inherit;
        color: inherit;
    }

    .modulo_menu > li {
        text-indent: 1em;
        border: none;
    }

    .modulo_menu .TabSelected .selected {
        font-weight: bold;
    }

*/

/* color & background   */
    .u-color-tipo-1 {color:#1c2024 !important;}
    .u-color-tipo-2, .u-color-50, .breadcrumb a {color:#79001f !important;}

	.background-tipo_1{
		background-color: #a00028 !important; /* Top */
    }
    .background-tipo_2, .Dot.u-background-50{
		background-color: #79001f !important; /* Barra Menù */
    }
    .background-tipo_3{
		background: #1c2833 !important; /* Galleria */
    }
    .background-tipo_4{
		background-color: #222 !important; /* Footer */
    }
    .background-tipo_5{
		background-color:#f1f7f8 !important; /* Footer */
    }
 
    .u-background-row-image-0 {background-position:top center;background-repeat:no-repeat;margin-top:0px;overflow:hidden;}
    .u-background-row-image-0 .panel {box-shadow:none;margin:0px;}
    .u-background-row-image-0 .panel-body {padding:0px;}
    .u-background-row-image-0 .carousel-indicators {bottom:0px;}
    .u-background-row-image-0 .panel p {margin:0px;padding: 0px;}

    .notizie .u-nbfc.u-background-white {background-color:#eee !important;}
    .notizie .u-nbfc.u-background-white a.u-textWeight-400 {font-weight: 800 !important;}
    .notizie .u-nbfc.u-borderShadow-xxs {box-shadow:none !important;}
	


    /********************************/
    /*          footer              */
    /********************************/
	
	.panel-footer {
		border-radius:0px;
		padding:0px;
		border:none;
		background:transparent !important;	
	}


    .scrollup {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        text-align: center;
        background: #00264d;
        color: #ffffff;
        display: none;
        position: fixed;
        bottom: 20px;
        right: 20px;
       
        line-height: 40px;
        border: 2px solid #ffffff;
        z-index: 900;
        box-shadow: 1px 1px 2px #aaa !important;
        -webkit-box-shadow: 1px 1px 2px #aaa !important;
    }

        .scrollup:hover {
            text-decoration: none;
            color: #ffffff;
        }

        .scrollup span:before {
            position: relative;
            bottom: 3px;
        }

    .scrolltoup {
        position: fixed;
    }

    


    /* utility */
    .img-responsive, 
	.img-thumbnail, 
	.table, label {
        max-width: 100%;
		margin-left:auto;
		margin-right:auto;
    }

    .figcaption_modulo_statico {
        text-align: center;
    }
	
	
	.vcenter{
		display: flex;
		align-items: center;		
	}
	

	
	
	.Megamenu-subnavGroup li{
		display:inline-table !important;
	}
	
	.Megamenu-subnavGroup li li{
		display:block !important;
	}
	
	.Dropdown-arrow {
		display: block;
		font-size: 2rem;
		height: 3rem;
		left: 50%;
		margin-left: -1rem;
		position: absolute;
		text-shadow: 0 -1px 1px #bbb;
		top: -1.5rem;
		width: 3rem;
	}
	
	
	#ColCX .panel, #ColCX .panel .panel-footer {border:none !important;box-shadow:none !important;}	
	#ColCX .panel .panel-body, 
	#ColCX .panel .panel-footer{ padding:none !important; }
	#ColCX .panel .panel-footer{ 
	background:none !important; 
	border-bottom-right-radius:none !important;
	border-bottom-left-radius:none !important;
	}





/* ########## HEADER ########## */
.Header-language, .Header-social, .Header-toggleText {color:#004080} /* u-background-80 */
.Header-titleLink a {color:#1c2024 !important;}
.Header-titleLink small {display: block !important;color:#a00028 !important;text-transform: uppercase;}
.Header-logo .img-responsive {width:100% !important;height:auto !important;}

.Header-socialIcons [class*=" Icon-"], .Header-socialIcons [class^="Icon-"] {background:#79001f; color:#fff;}

.Form-ricerca {border:1px solid #ddd !important;}
.Hamburger-toggle.is-active:after, .Hamburger-toggle.is-active:before {background-color: #fff;}
.Hamburger-toggle, .Hamburger-toggle:after, .Hamburger-toggle:before {background:#004080;}

.numero-verde p {line-height:0px; color:#fff !important;}
.numero-verde p.h3 {margin:0px;}

/* ########## MEGA MENU' ########## */
.Megamenu--default .Megamenu-subnavGroup>li>a {
	color: #30373d !important;
	font-size: 1.8rem!important;
	letter-spacing: .01em!important;
	text-transform:none !important;
	font-weight:normal !important;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul {
	margin-top: 0rem !important;
	padding-top: .0rem !important;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul > li {
    border-bottom: 1px solid #eee;
	padding-bottom:1rem !important;
	margin-top:1rem !important;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul > li:last-child {
    border-bottom: none;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul > li:first-child {
    margin-top:0rem !important;
}

 ul.Megamenu-pageLink {
        border-top: 1px solid #e0e0e0;
        display: block !important;
        margin-top: 20px;
    }
    ul.Megamenu-pageLink li {
        width: 100%;
        text-align: right;
    }
.Megamenu--default .Megamenu-subnavGroup > li > a{
      text-transform: none !important; 
}


/* ########## FOOTER ########## */
.Footer a {color:#D9E6F2;}

.Footer-socialIcons [class*=" Icon-"], .Footer-socialIcons [class^="Icon-"] {
background:#D9E6F2;
color:#004080;
}

/* Module Hero */
#CMSBody .spazio {display:none;}
.Hero-clear-row .row {margin:auto !important;}



/* voce menu principale - footer megamenu */	
    ul.Megamenu-pageLink {
        border-top: 1px solid #e0e0e0;
        display: block !important;
        margin-top: 20px;
    }
    ul.Megamenu-pageLink li {
        width: 100%;
        text-align: right;
    }
.Megamenu--default .Megamenu-subnavGroup > li > a{
      text-transform: none !important; 
}
.Dropdown-arrow {
    display: block;
    font-size: 2rem;
    height: 3rem;
    left: 50%;
    margin-left: -1rem;
    position: absolute;
    text-shadow: 0 -1px 1px #bbb;
    top: -1.5rem;
    width: 3rem;
}
/* end */

/* share button */
.Share-reveal, .Share-revealText, .Share > ul > li {font-size:2rem !important;}
@media screen and (max-width: 420px) {
.Share-reveal, .Share-revealText, .Share > ul > li {font-size:1.5rem !important;}
}
/* end share button */


/* Modulo News template List*/
.Icon__1 h2, .Icon__2 h2, .Icon__3 h2 {
	font-weight:700;
}
.modulo_news .date:before, .Icon__1 h2:before, .Icon__2 h2:before, .Icon__3 h2:before, .modulo_news .modulo-footer a:after{
	font-family: ita!important;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1;
	speak: none;
	text-transform: none;
	margin-right:1rem;
}
.modulo_news .date:before {
content: "\1f4c5";
}
.Icon__1 h2:before,.Icon__2 h2:before,.Icon__3 h2:before {
font-size:1em
}
.Icon__1 h2:before {
	content: "\1f4c4";
}
.Icon__2 h2:before {
	content: "\1f4c4";
}
.Icon__3 h2:before {
	content: "\1f5f4";
}
.modulo_news .modulo-footer a:after {
	content: "\23f5";
	margin-right:0rem;
	margin-left:1rem;
}
.modulo_news .date small
{
font-size:medium;
}
.modulo_news p.descrizione, .modulo_news .date small, .modulo_news .date:before {color:#5a6772;}
.modulo_news.Icon__2 a {color:#c60 !important;}
.modulo_news li.media, .modulo_news .modulo-footer {
border-top: .1rem solid #ddd !important;
}
.modulo_news li.media .media-body, .modulo_news .modulo-footer {padding-top:1em;}
.modulo_news li.media a {padding:1em 0em 1em 0em;}


/* Modulo Statico con Bottoni */
.Entrypoint-item {
	padding: 0.5em !important;
	min-height: 100px;
}

.lead_container {
	position: relative;
	z-index: 0;
	font-size: 1.15em;
}


@media (max-width: 767px) {
.lead_container {
	font-size: 3vw;
}
}
.lead_container .lead_links_wrapper {
	position: absolute;
	z-index: 1;
	bottom: 40px;
	width: 100%;
	text-align: center
}

@media (max-width: 767px) {
.lead_container .lead_links_wrapper {
	bottom: 16px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.lead_container .lead_links_wrapper {
	bottom: 16px;
}
}
.lead_container .lead_links_wrapper:nth-child(n) {
	filter: none
}
.lead_container ul {
	padding: 12px;
	width: 680px;
	margin: 0 auto 0 auto;
	background: #fff;
	background: transparent\9;
	background: rgba(255,255,255,0.4);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff, endColorstr=#66ffffff);
	zoom: 1
}
.lead_container ul:before, .lead_container ul:after {
	content: " ";
	display: table
}
.lead_container ul:after {
	clear: both
}
.lead_container ul {
*zoom:1
}

@media (max-width: 767px) {
.lead_container ul {
	width: 100%
}
}

@media (min-width: 768px) and (max-width: 991px) {
.lead_container ul {
	width: 100%
}
}
.lead_container ul li {
	display: block;
	float: left;
	width: 33.3333%
}
.lead_container ul li a {
	color: #000000;
	text-transform: uppercase;
	background: #f4f4ef;
	display: block;
	height: 65px;
	line-height: 65px;
	border-right: 1px solid #cccccc;
	font-weight: 600
}

@media (max-width: 767px) {
    .lead_container ul li a {
        height: 40px;
        line-height: 40px
    }
    .u-background-row-image-0 .carousel-indicators {display: none;}
}
.lead_container ul li:last-child a {
	border: none
}
.mappa {height:60vh;width:100%;}
@media screen and (min-width: 768px) {
    .Space-Footer-blockTitle {margin-top:5.45em;}
}

/* Ricerca */
.results .result_block, .result_pages, .results .result_altblock {margin:20px 0px;}
.result_title {font-weight:600;font-size:1.2em;}
.result_title b {display: none;}
.result_title a {color:#000 !important;}
.results .infoline {
    color:#79001f;
    margin-top: 0px;
}
.results .result_block , .results .result_altblock {padding-bottom:20px;border-bottom: 1px solid #E1E1E1;}
.results .context, .results .infoline {
    font-size: 0.9em;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {color:#fff !important;background-color:#79001f;border-color:#79001f;}

@media screen and (max-width: 768px) {
    .Grid-cell.u-md-size1of3.u-lg-size1of3 a{
        text-align: center;
        font-size: 16px !important;
        padding:10px 0px;
    }
    .Grid-cell.u-md-size1of3.u-lg-size1of3 img {float:none !important;}
    .Footer {padding:20px !important;}
}
.Hamburger-toggle, .Hamburger-toggle:after, .Hamburger-toggle:before, .Header-searchTrigger button {background-color:#79001f;}
#menu .u-background-95 {background-color:#79001f !important;}
#menu .Linklist a {color:#79001f !important;}

.pagina table {width:100% !important;border-color:#e1e1e1;}
.pagina table td {width:inherit;padding:10px;border-color:#e1e1e1;}